
Redmine - Feature #4418

test

2009-12-16 16:26 - qqqq qqqq

Status: Closed Start date: 2009-12-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Associated revisions

Revision 3598 - 2010-03-17 20:57 - Jean-Philippe Lang

Accept issue links inside brackets (#4418).

History

#1 - 2009-12-16 17:43 - Josh Galvez

Please do not test here.

Please visit: http://demo.redmine.org/

#2 - 2009-12-17 00:25 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Invalid
